import sys
import os

sys.path.append(os.path.abspath(os.path.join(os.path.dirname(__file__), '../..')))

from libs.utils import utils

if __name__ == "__main__":
  utils.execute_another_group_task("../../groups/shx-product-label/", "script.py")
